/*
    Document   : front
    Created on : Dec 12, 2011, 9:11:09 AM
    Author     : pgsengstock
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#content, .no-sidebars #content{
    background-color: transparent;
    /* unset shadow declarations */
    -mox-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    /* unset IE8 shadow filters */
    filter:none;
    margin: 87px 0 0;
}

#main-wrapper{
    overflow: hidden;
    width: 100%;
    min-width: 1080px;
}

.region-banner{
    background-color: #333;
}

.view-banner{
    position: relative;
    width: 100%;
    min-width: 1080px;
}
/*
.view-banner .banner-body{
    width: 100%;
    min-width: 1080px;
    background: #333;
    overflow: hidden;
}
*/
.view-banner .views-slideshow-cycle-main-frame, .view-banner .views-slideshow-cycle-main-frame-row{
    width: 1200px;
    height: 400px;
    position: absolute;
    left: 50%;
    margin-left: -600px; /* might need to be -1200px during placeholder image and -600px during normal seasons-- MT 2017/05/26 */
    overflow: visible;
}

.view-banner .views-slideshow-cycle-main-frame-row{
    position: relative;
    margin: 0 auto;
}

.view-banner .banner-img{
    position: absolute;
    z-index: 10;
}
.view-banner .inner-content{
    display: block;
    width: 1350px;
    margin: 0 auto;
}
.view-banner .inner-content .banner-content{
    width: 505px;
    height: 120px;
    float: left;
    position: absolute;
    left: 346px;
    margin-top: 355px;
    z-index: 100;
    background: url(../images/main/marquee.png) no-repeat;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 4px 0px;
}
.view-banner .banner-content .views-field-field-prog-screening-date{
    font-size: 15px;
    position: relative;
	top: 2px;
}
.view-banner .banner-content .views-field-title{
    width: 490px;
    padding: 0 8px;
    margin-top: 13px;
    font-size: 23px;
    z-index: 100;
    line-height: normal;
}
.view-banner .banner-content a{
    color: #fff;
    text-decoration: none;
}
.view-banner .banner-content .views-field-field-prog-desc{

}
/*
.view-banner .views-slideshow-controls-top{
    z-index: 20;
    position: absolute;
    left: 50%;
    margin: 275px 0px 0px -495px;
    width: 330px;
    height: 33px;
    display: block;
}
*/
.view-banner .views-slideshow-controls-text-previous,.view-banner .views-slideshow-controls-text-next{
    font-size: 0;
    width: 15px;
    height: 50px;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-top: 403px;
    z-index: 20;
}
.view-banner .views-slideshow-controls-text-previous{
    background: url(../images/main/marquee_arrow_left.png) no-repeat;
    float: left;
    margin-left: -267px;
}
.view-banner .views-slideshow-controls-text-next{
    background: url(../images/main/marquee_arrow_right.png) no-repeat;
    float: right;
    margin-left: 253px;
}
.view-banner .views-slideshow-controls-bottom{
    display: none;
}
.view-banner .banner-content views-field-term-node-tid a{
    width: 280px;
    padding: 0 10px;
    font-size: 14px;
    color: #efefef;
    text-decoration: none;
}

/* News/Blog Block */
#block-views-news-block{
    margin-top: 0px;
    padding-top: 2px;
    background: url(../images/main/latest_news_line_sample.png) repeat-x top;
}
#block-views-news-block .view-news{
    padding-top: 31px;
    background: url(../images/main/latest_news_box.png) no-repeat top center;
}
#block-views-news-block .view-news .view-content td{
    width: 33%;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}
#block-views-news-block .view-news .view-content td .views-field-created{
    margin-bottom: 10px;
}
#block-views-news-block .view-news .view-content td .views-field-created a{
    text-decoration: none;
    color: #000;
}
#block-views-news-block .view-news .view-content td.col-2{
    border-left-style: dotted;
    border-left-width: 3px;
    border-left-color: #95BBAF;
    border-right-style: dotted;
    border-right-width: 3px;
    border-right-color: #95BBAF;
}
